## randomize-lines 0.2.2

=== debian/changelog ===
randomize-lines (0.2.2) unstable; urgency=low

  * added debian/compat to source tarball (closes: #215488)
  * removed ChangeLog from binary packages since it contains only information
    relevant if you have the sources, it is generated from cvs logs. for a
    list of changes see this changelog or the NEWS file (which are almost
    identical)

 -- Arthur de Jong <adejong@debian.org>  Mon, 13 Oct 2003 21:00:00 +0200

randomize-lines (0.2.1) unstable; urgency=low

  * some small documentation improvements
  * improvements to header includes
  * removed maximum to --count command line option
  * changed maintainer address to adejong@debian.org
  * upgrade to standards-version 3.6.1 (no changes needed)
  * changed package description slightly

 -- Arthur de Jong <adejong@debian.org>  Sun, 12 Oct 2003 21:38:00 +0200

randomize-lines (0.2.0) unstable; urgency=low

  * this time really released for debian/unstable (closes: #163528)
  * add --reselect option to replace --uniq option and change
    default behaviour to select lines only once instead of
    multiple times (incompatible change)
  * added --output, --delimiter and --null command line options
  * added examples to manual page
  * organized code better
  * added --enale-warnings in configure and enable by default in
    debian package building

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 27 Oct 2002 17:57:23 +0100

randomize-lines (0.1.7) unstable; urgency=low

  * first release for debian/unstable (closes: #163528)

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun,  6 Oct 2002 16:56:49 +0200

randomize-lines (0.1.6) unstable; urgency=low

  * Initial Release.

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Mon, 01 Oct 2001 22:23:00 +0200
