=== debian/control ===
Source: randomize-lines
Section: utils
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1

Package: randomize-lines
Architecture: any
Depends: ${shlibs:Depends}
Description: Randomize lines of input text
 rl is a command-line tool that reads lines from an input file or stdin,
 randomizes the lines and outputs a specified number of lines. It does this
 with only a single pass over the input while trying to use as little memory
 as possible.
 .
 Currently randomize-lines is under development and command-line arguments
 may change slightly until a 1.0 release is made.
