## randomize-lines 0.2.4

=== debian/changelog ===
randomize-lines (0.2.4) unstable; urgency=low

  * add checks for correct reading and writing of lines (closes: #305782)

 -- Arthur de Jong <adejong@debian.org>  Sat, 23 Apr 2005 17:00:00 +0200

randomize-lines (0.2.3) unstable; urgency=low

  * improved documentation
  * update to newer autoconf and automake
  * make it possible to choose random number source at configure time
  * added extra tests to configure script
  * start package short description with lower case letter (thanks lintian)

 -- Arthur de Jong <adejong@debian.org>  Fri,  2 Apr 2005 13:30:00 +0200
