## randomize-lines 0.2.5

=== debian/changelog ===
randomize-lines (0.2.5) unstable; urgency=low

  * implemented --line-number option to dump line numbers
  * changed email address and homepage location, new homepage is at
    http://ch.tudelft.nl/~arthur/rl/
  * some spelling fixes (closes: #390098)
  * upgrade to standards-version 3.7.2 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sat, 30 Jul 2005 10:00:00 +0200
