## randomize-lines 0.2.6

=== debian/changelog ===
randomize-lines (0.2.6) unstable; urgency=low

  * remove a dangerous example from the manual page and add some benign ones
    by A. Costa (closes: #420089)

 -- Arthur de Jong <adejong@debian.org>  Thu, 14 Jun 2007 22:00:00 +0200
