=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: randomize-lines
 Architecture: any
@@ -16,3 +16,5 @@
  .
  Currently randomize-lines is under development and command-line arguments
  may change slightly until a 1.0 release is made.
+ .
+  Homepage: http://ch.tudelft.nl/~arthur/rl
