## randomize-lines 0.2.7

=== debian/changelog ===
randomize-lines (0.2.7) unstable; urgency=low

  * added deprecation warning to package description
  * added Vcs-Svn, Vcs-Browser and Homepage control fields
  * change debian/copyright formatting to be in line with
    http://wiki.debian.org/Proposals/CopyrightFormat
  * upgrade to standards-version 3.8.0 (no changes needed)
  * use stricter distclean run in clean target as suggested by lintian

 -- Arthur de Jong <adejong@debian.org>  Sat, 26 Jul 2008 15:00:00 +0200
