=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
+Homepage: http://ch.tudelft.nl/~arthur/rl
+Vcs-Svn: http://arthurenhella.demon.nl/svn/rl/rl/
+Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/rl/rl/
 
 Package: randomize-lines
 Architecture: any
@@ -17,4 +20,5 @@
  Currently randomize-lines is under development and command-line arguments
  may change slightly until a 1.0 release is made.
  .
-  Homepage: http://ch.tudelft.nl/~arthur/rl
+ Users are recommended to use the shuf command instead which should be
+ available by default. This package may be considered deprecated.
